Subject: Re: Application Shortlisted | Interview Call
From: Siddhika Prajapati <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 14:13:38 +0530

I already had appeared for the interview.
You can kindly ask your Hr or the main boss with whom even I had a
conversation. I don't believe in what basis he wasn't convinced with my
profile although the Hr was impressed with the same.

However, she asked to revert back after discussing with him in personal.

Thanks and regards
Siddhika Prajapati

On Wed, Oct 30, 2019, 13:14 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> *Congratulations!*
>
> Thank you for your application. We are pleased to shortlist your
> application for interview.
>
> We would like to invite you for an interview to our office.
>
> Your profile is very interesting, and we would like to repeat some* key
> requirements* :
>
>
>    - Excellent command over written and spoken English (NO EXCEPTION)
>    - Excellent communication and interpersonal skills
>    - Problem solving and analytical skills
>    - Self motivated, goal oriented
>    - Ability to work in high pressure environment
>    - Flexible to work until 24*7
>
>
> *INTERVIEW ADDRESS*
>
>
>
> *LiveSalesmanA-72 Sector 2Noida - 201301(Near Sector 15 Noida Metro
> Station Exit Gate 03)*
> *Schedule - Monday to Saturday (10 AM to 05 PM)*
> *Harpreet: +91 120 4332621 ext.12 /+917042335393*
>
>
> *Why work with LiveSalesman *
>
>
>    - Work with an established industry leader offering stability for over
>    15 years
>    - Work in a multicultural team, a workplace where people from all
>    around the world collaborate in one office to share views and ideas. Meet
>    people who speak different languages, eat different food and wear different
>    clothes.
>    - Work on projects for companies which have changed the way people do
>    things around the world. Our clients range from Start-ups which disrupt the
>    market to established fortune 500 companies
>    - Learn a new skill - As a small company everyone multi-tasks, work on
>    multiple projects. Every day will be a new learning experience
>    - GROW!!! - We prefer to not hire leaders and managers from outside
>    the company. Capable and hard working people will find their way to our
>    leadership development program
>
>
> When we are not working - we are having fun, and when we are working, we
> are still having fun!
>
> *See you soon!*
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).
> Unsubscribe
> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=X46rNGIp0NG8RVrLAwdsuA/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>